@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap");
* {
  font-family: "Poppins", sans-serif;
}

body {
  background: #fdfefe !important;
}

.sidebar {
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.04);
  box-shadow: 0px 4px 52px rgba(202, 207, 223, 0.25);
  border-radius: 10px;
}
.sidebar .welcome {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #f3ebeb;
}
.sidebar .welcome img {
  width: 50px;
  height: 50px;
  object-fit: contain;
  margin-right: 10px;
}
.sidebar .welcome .text {
  color: #252f40;
}
.sidebar .welcome .text span {
  font-size: 13px;
}
.sidebar .welcome .text h3 {
  font-size: 13px;
  font-weight: 700;
  margin: 0;
}
.sidebar .nav .nav-link {
  color: rgba(0, 0, 0, 0.34);
  display: flex;
  align-items: center;
  padding: 12px 25px;
}
.sidebar .nav .nav-link.active {
  background: #4e7ba8;
  border: none;
}
.sidebar .nav .nav-link img {
  width: 15px;
  height: 15px;
  object-fit: contain;
  margin-right: 15px;
}
.sidebar .nav .nav-link span {
  font-size: 14px;
}
.sidebar .nav .nav-link hr {
  background: #ece7e7;
}
.sidebar .nav .list-dropdown-sidebar li {
  padding: 5px 40px;
  font-size: 14px;
}
.sidebar .nav .list-dropdown-sidebar li a {
  color: rgba(0, 0, 0, 0.34);
  text-decoration: none;
}

.image-area {
  padding: 0px 10px;
}
.image-area .image {
  width: 40px;
  height: 40px;
  margin-right: 10px;
}
.image-area .image img {
  background: #B8E1EB;
  width: 40px;
  height: 40px;
  object-fit: cover;
  border-radius: 50%;
}
.image-area .image .online-status {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: relative;
  margin-right: 0;
  margin-left: 30px;
  bottom: 10px;
  outline: 3px solid #ffffff;
}
.image-area .image .online-status.online {
  background: #C2CE35;
}
.image-area .text h3 {
  font-size: 14px;
  font-weight: 700;
  color: #5271B8;
  margin-bottom: 5px;
}
.image-area .text span {
  font-size: 12px;
  color: #B0B5BD;
}

h1.page-title {
  font-size: 20px;
  color: #000000;
  font-weight: 600;
}

h3.jadwal-title {
  font-size: 14px;
  color: #000000;
  font-weight: 600;
}

.notes {
  background-color: #4e7ba8;
  color: #ffffff;
  border-radius: 20px;
  border-bottom-left-radius: 0;
  background-image: url(../img/Union.png);
  background-position: bottom left;
  background-repeat: no-repeat;
}
.notes .text {
  margin-left: 100px;
}
.notes .text h3 {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 5px;
}
.notes .text p {
  font-size: 12px;
  margin-bottom: 0px;
}
.notes button {
  background: #71c3d6;
  color: #ffffff;
  font-weight: 600;
  font-size: 14px;
  display: flex;
  align-items: center;
  border-radius: 10px;
  padding: 20px;
  height: 45px;
}
.notes button:hover {
  color: #ffffff;
}
.notes button i {
  font-size: 24px;
  margin-right: 10px;
}

.top-detail-area {
  box-shadow: 0px 4px 52px rgba(202, 207, 223, 0.25);
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.top-detail-area .image-area .image {
  width: 95px;
  height: 95px;
  margin-bottom: 10px;
}
.top-detail-area .image-area .image img {
  width: 95px;
  height: 95px;
}
.top-detail-area .image-area .image .online-status {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  position: relative;
  margin-right: 0;
  margin-left: 70px;
  bottom: 23px;
  outline: 4px solid #ffffff;
}
.top-detail-area .image-area .image .online-status.online {
  background: #C2CE35;
}
.top-detail-area .image-area .text {
  text-align: center;
}
.top-detail-area .image-area .text h3 {
  font-size: 16px;
  margin-bottom: 0px;
}
.top-detail-area .image-area .text span {
  font-size: 14px;
}
.top-detail-area .image-area .text span strong {
  font-weight: 600px;
}

.bottom-detail-area {
  box-shadow: 0px 4px 52px rgba(202, 207, 223, 0.25);
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background: #FFFAFA;
}
.bottom-detail-area h4 {
  color: #4E7BA8;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
}
.bottom-detail-area p {
  color: #4E7BA8;
  font-size: 14px;
}

.daftar-pengumuman h2 {
  color: #000000;
  font-weight: 600;
  font-size: 14px;
}
.daftar-pengumuman .pengumuman {
  background: #ffffff;
  box-shadow: 0px 4px 52px rgba(202, 207, 223, 0.25);
  border-radius: 10px;
  padding: 10px;
}
.daftar-pengumuman .pengumuman img {
  border-radius: 10px;
  margin-bottom: 10px;
}
.daftar-pengumuman .pengumuman h4 {
  font-size: 12px;
  font-weight: 700;
  color: #4E7BA8;
  margin-bottom: 5px;
}
.daftar-pengumuman .pengumuman span.date {
  color: #4E7BA8;
  font-size: 8px;
  margin-bottom: 10px;
}
.daftar-pengumuman .pengumuman p {
  color: rgba(0, 0, 0, 0.34);
  font-size: 8px;
}
.daftar-pengumuman .pengumuman button {
  background: #4E7BA8;
  color: #ffffff;
  padding: 3px 5px;
  font-size: 8px;
}

.jadwal .head {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
}
.jadwal .head h5 {
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 0px;
  color: #ffffff;
}
.jadwal .body {
  color: #4F4B4B;
  padding: 10px;
  border-radius: 5px;
}
.jadwal .body .title {
  font-size: 12px;
  font-weight: 700;
}
.jadwal .body p {
  font-size: 10px;
  margin-bottom: 0px;
}
.jadwal .body .badge {
  font-size: 8px;
  font-weight: 400;
  padding: 5px 7px;
}
.jadwal .body .badge.bg-remidi {
  background: #F25151;
}
.jadwal .body .badge.bg-ulangan {
  background: #C2CE35;
}
.jadwal:nth-child(odd) .head {
  background: #4E7BA8;
}
.jadwal:nth-child(odd) .body {
  background: #C9E2E8;
}
.jadwal:nth-child(even) .head {
  background: #71C3D6;
}
.jadwal:nth-child(even) .body {
  background: #DEEBEE;
}

/*# sourceMappingURL=style.css.map */
